{
  "name": "ticketmachine",
  "version": "1.0.12",
  "main": "server/index.js",
  "scripts": {
    "start": "node server/index.js",
    "test": "echo \"Error: no test specified\" && exit 1",
    "asset:sync": "node scripts/bump-web-asset-version.js --sync",
    "asset:auto": "node scripts/bump-web-asset-version.js --auto",
    "asset:bump": "node scripts/bump-web-asset-version.js --bump",
    "asset:bump-all": "node scripts/bump-web-asset-version.js --bump-all"
  },
  "keywords": [],
  "author": "",
  "license": "MIT",
  "description": "Refactored Ticket Machine System",
  "dependencies": {
    "cors": "^2.8.5",
    "express": "^5.1.0",
    "multer": "^2.0.2",
    "mysql2": "^3.18.1",
    "socket.io": "^4.8.3"
  }
}
